#Wed Apr 23 14:24:47 CEST 2025
com.toughra.ustadmobile.app-android-main-4\:/drawable/illustration_offline_usage.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/app-android/build/intermediates/packaged_res/release/packageReleaseResources/drawable/illustration_offline_usage.xml
com.toughra.ustadmobile.app-android-main-4\:/drawable/splash_background.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/app-android/build/intermediates/packaged_res/release/packageReleaseResources/drawable/splash_background.xml
com.toughra.ustadmobile.app-android-main-4\:/drawable/illustration_offline_sharing.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/app-android/build/intermediates/packaged_res/release/packageReleaseResources/drawable/illustration_offline_sharing.xml
com.toughra.ustadmobile.app-android-main-4\:/anim/anim_slide_out_right.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/app-android/build/intermediates/packaged_res/release/packageReleaseResources/anim/anim_slide_out_right.xml
com.toughra.ustadmobile.app-android-main-4\:/xml/backup_rules.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/app-android/build/intermediates/packaged_res/release/packageReleaseResources/xml/backup_rules.xml
com.toughra.ustadmobile.app-android-main-4\:/drawable/illustration_connect.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/app-android/build/intermediates/packaged_res/release/packageReleaseResources/drawable/illustration_connect.xml
com.toughra.ustadmobile.app-android-main-4\:/drawable/ic_closed_caption_white_24dp.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/app-android/build/intermediates/packaged_res/release/packageReleaseResources/drawable/ic_closed_caption_white_24dp.xml
com.toughra.ustadmobile.app-android-main-4\:/anim/anim_slide_out_left.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/app-android/build/intermediates/packaged_res/release/packageReleaseResources/anim/anim_slide_out_left.xml
com.toughra.ustadmobile.app-android-main-4\:/xml/locales_config.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/app-android/build/intermediates/packaged_res/release/packageReleaseResources/xml/locales_config.xml
com.toughra.ustadmobile.app-android-main-4\:/xml/ids_pot.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/app-android/build/intermediates/packaged_res/release/packageReleaseResources/xml/ids_pot.xml
com.toughra.ustadmobile.app-android-main-4\:/drawable/illustration_organized.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/app-android/build/intermediates/packaged_res/release/packageReleaseResources/drawable/illustration_organized.xml
com.toughra.ustadmobile.app-android-main-4\:/anim/anim_slide_in_right.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/app-android/build/intermediates/packaged_res/release/packageReleaseResources/anim/anim_slide_in_right.xml
com.toughra.ustadmobile.app-android-main-4\:/drawable/splash_brand_img.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/app-android/build/intermediates/packaged_res/release/packageReleaseResources/drawable/splash_brand_img.xml
com.toughra.ustadmobile.app-android-main-4\:/xml/searchable.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/app-android/build/intermediates/packaged_res/release/packageReleaseResources/xml/searchable.xml
com.toughra.ustadmobile.app-android-main-4\:/drawable/splash_inset.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/app-android/build/intermediates/packaged_res/release/packageReleaseResources/drawable/splash_inset.xml
com.toughra.ustadmobile.app-android-main-4\:/xml/data_extraction_rules.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/app-android/build/intermediates/packaged_res/release/packageReleaseResources/xml/data_extraction_rules.xml
com.toughra.ustadmobile.app-android-main-4\:/drawable/ic_launcher_icon.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/app-android/build/intermediates/packaged_res/release/packageReleaseResources/drawable/ic_launcher_icon.xml
com.toughra.ustadmobile.app-android-main-4\:/xml/file_provider_path.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/app-android/build/intermediates/packaged_res/release/packageReleaseResources/xml/file_provider_path.xml
com.toughra.ustadmobile.app-android-main-4\:/anim/bottom_sheet_slide_out.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/app-android/build/intermediates/packaged_res/release/packageReleaseResources/anim/bottom_sheet_slide_out.xml
com.toughra.ustadmobile.app-android-main-4\:/anim/bottom_sheet_slide_in.xml=/home/jenkins/.jenkins/workspace/UstadMobile-primary2/app-android/build/intermediates/packaged_res/release/packageReleaseResources/anim/bottom_sheet_slide_in.xml
